/*form.woocommerce-ordering {*/
/*    margin-right: 140px !important;*/
/*  }*/
/*table.variations select {*/
/*    display: none !important;*/
/*    visibility: hidden;*/
/*}*/

table.variations tr:nth-child(even) {
    background: #ffffff;
}

table.variations td {
    padding: 0;
}

.rudr-variation-radios {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(81px, 1fr));
}

.image-variation-label {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center !important;
    padding: 5px;
    border: 2px solid transparent;
    border-radius: 5px;
    cursor: pointer;
    transition: border-color 0.3s, box-shadow 0.3s;
}

.image-variation-label input {
    display: none;
}

.image-variation-label:hover,
.image-variation-label.checked {
    border-color: #B35026;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.image-variation {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 50px;
    height: 50px;
}

.image-variation-name {
    display: block;
    margin-top: 5px;
    font-size: 12px;
}

.reset_variations {
    text-decoration: underline;
}

.single_variation_wrap {
    width: -webkit-fill-available;
}

.single_variation_wrap,
.single_variation_wrap .woocommerce-variation-add-to-cart {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 10px;
}

.image-variation-name {
    line-height: 15px;
}